spanButtonPlaceholder { background-color:#000000; }
#content { width: 400px;}
#content { margin: 0px 0px; }
legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
div.fieldset {
	border:  1px solid #afe14c;
	margin: 10px 0;
	padding: 20px 10px;
}
div.fieldset span.legend {
	position: relative;
	padding: 3px;
	top: -30px;
	font: 700 14px Arial, Helvetica, sans-serif;
	color: #73b304;
	background-color:#000000;
}

div.flash {
	width: 375px;
	margin: 10px 5px;
	border-color: #D9E4FF;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
        -moz-border-radius-topright : 5px;
        -webkit-border-top-right-radius : 5px;
        -moz-border-radius-bottomleft : 5px;
        -webkit-border-bottom-left-radius : 5px;
        -moz-border-radius-bottomright : 5px;
        -webkit-border-bottom-right-radius : 5px;
}
.progressWrapper {
	width: 357px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #000000;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #000000;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #FFFF00;
	background-color: #330000;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #003300;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #000000;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: #FFFF00;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: #0000FF;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: #000000;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}
.swfupload {
	vertical-align: top;
	background-color: #000000;
}

button,
input,
select,
textarea { 
	border-width: 1px; 
	margin-bottom: 10px;
	padding: 2px 3px;
}



input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */


label { 
	width: 150px; 
	text-align: right; 
	display:block;
	margin-right: 5px;
}
